{
  "carPaint": {
    "color": "#FF000000",
    "flakes": 1.0,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California_2012",
    "paramValue": "S7RS2K"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rollCage": {
    "enabled": true,
    "colors": [
      "#262626"
    ]
  },
  "seats": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}